@charset "utf-8";

/*
Theme Name:     Astra Child
Theme URI:      http: //example.com/
Description:    Child theme for the Astra theme 
Author:         Your name here
Author URI:     http: //example.com/about/
Template:       astra
Version:        0.1.0
*/

/* ============================
   공통 전역 커스텀 CSS
============================ */

/* =========== 
기본 세팅
=========== */

:root {
  --main-color: #003c72;
  --sub-color01: #d8ecfe;
  --sub-color02: #eef4fa;
  --sub-color03: #809eb9;
  --sub-color04: #ffda0a;
  --gray-color01: #b0b0b0;
  --gray-color02: #a2a3a3;
  --typeB-layout: 1680px;
  --typeB-layout-lg: 1680px;
  --white-color: #f2f2f2;
  --typeB-txt-color: #333333;
  --typeB-hd1: 48px;
  --typeB-hd2: 40px;
  --typeB-hd3: 32px;
  --typeB-p-tit: 24px;
  --typeB-body: 18px;
  --typeB-caption: 15px;
  --typeB-m-footer: 13px;
  --typeB-m-copy: 11px;
  --typeB-lh-lg: 1.3;
  --typeB-lh-r: 1.6;
  /* 레이아웃 여백 */
  --typeB-space-xl: 120px;
  --typeB-space-lg: 100px;
  --typeB-space-r: 80px;
  --typeB-space-s: 48px;
  --typeB-space-safe: 16px;
  /* 요소 내 gap */
  --typeB-gap-xl: 32px;
  --typeB-gap-lg: 24px;
  --typeB-gap-r: 16px;
  --typeB-gap-sm: 8px;
}

/* 드래그한 텍스트 스타일 */
::selection {
  background-color: var(--main-color);
  /* 배경색 */
  color: var(--sub-color04);
  /* 글자색 */
}

/* 파이어폭스 전용 */
::-moz-selection {
  background-color: var(--main-color);
  color: var(--sub-color04);
}

.sub-ft {
  font-family: "Ridibatang", sans-serif !important;
  letter-spacing: -0.05em;
}

.mo_v {
  display: none !important;
}

.mo_v_i {
  display: none !important;
}

.flx-row {
  display: flex;
  flex-direction: row;
}

.flx-col {
  display: flex;
  flex-direction: column;
}

.txt-wrap {
  color: var(--typeB-txt-color);
  font-size: var(--typeB-body);
  line-height: var(--typeB-lh-r);
  font-weight: 400;
  word-break: keep-all;
  letter-spacing: -0.02em;
}

.txt-lf {
  text-align: left;
}

.txt-rg {
  text-align: right;
}

.txt-ct {
  text-align: center;
}

.txt-wrap a {
  color: inherit;
}

.m-color {
  color: var(--main-color);
}

.sb-color {
  color: var(--sub-color01);
}

.sb02-color {
  color: var(--sub-color02);
}

.sb03-color {
  color: var(--sub-color03);
}

.sb04-color {
  color: var(--sub-color04);
}

.gray-color {
  color: var(--gray-color01);
}

.gray-color02 {
  color: var(--gray-color02);
}

.w-color {
  color: var(--white-color);
}

.txt-wrap .hd1 {
  font-size: var(--typeB-hd1);
  line-height: var(--typeB-lh-lg);
  font-weight: 700;
}

.txt-wrap .hd2 {
  font-size: var(--typeB-hd2);
  line-height: var(--typeB-lh-r);
  font-weight: 600;
}

.txt-wrap .hd3 {
  font-size: var(--typeB-hd3);
  line-height: var(--typeB-lh-r);
  font-weight: 500;
}

.txt-wrap .p-tit {
  font-size: var(--typeB-p-tit);
  line-height: var(--typeB-lh-r);
  font-weight: 500;
}

.txt-wrap .basic {
  font-size: var(--typeB-body);
  line-height: var(--typeB-lh-r);
  font-weight: 400;
}

.txt-wrap .cp-txt {
  font-size: var(--typeB-caption);
  line-height: var(--typeB-lh-r);
  font-weight: 400;
}

.help-txt {
  font-size: 15px;
  color: var(--gray-color01);
}

.txt-underline {
  text-decoration: underline;
  text-underline-offset: 0.2em;
}

.txt-uppercase {
  text-transform: uppercase;
}

.bg-cover {
  background: no-repeat center / cover;
}

.bg-contain {
  background: no-repeat center / 100% auto;
}

.pdt-0 {
  padding-top: 0 !important;
}

.pdb-0 {
  padding-bottom: 0 !important;
}

.mgt-0 {
  margin-top: 0 !important;
}

.mgb-0 {
  margin-bottom: 0 !important;
}

.outer-max {
  max-width: 1905px;
  width: 100%;
  margin: 0 auto;
}

.con-inner {
  position: relative;
  width: 100%;
  max-width: var(--typeB-layout);
  margin: 0 auto;
}

.con-inner-lg {
  position: relative;
  width: 100%;
  max-width: var(--typeB-layout-lg);
  margin: 0 auto;
}

.section {
  position: relative;
  padding: var(--typeB-space-lg) var(--typeB-space-safe);
}

section img,
.section img {
  display: inline-block;
  width: 100%;
  height: auto;
}

.ft-b {
  font-weight: 700 !important;
}

.ft-sb {
  font-weight: 600 !important;
}

.ft-r {
  font-weight: 400 !important;
}

.ft-l {
  font-weight: 300 !important;
}

.con-list-dot li {
  position: relative;
  padding-left: var(--typeB-gap-r);
  padding-bottom: 4px;
}

.con-list-dot li.con-list-sub {
  font-weight: 700;
  padding-left: 0;
}

.con-list-dot li::before {
  position: absolute;
  content: "";
  clear: both;
  width: 3px;
  height: 3px;
  border-radius: 50%;
  background-color: var(--typeB-txt-color);
  left: 2px;
  top: 0.78em;
}

.con-list-dot li.space::before,
.con-list-dot li.con-list-sub::before {
  display: none;
}

.con-list-dot li.space {
  height: 1em;
}

.con-list-dash li {
  position: relative;
  padding-left: var(--typeB-gap-r);
  padding-bottom: 4px;
}

.con-list-dash li.no-dash {
  padding-left: 4px;
}

.con-list-dash li.no-dash::before {
  display: none;
}

.con-list-dash li.con-list-sub {
  font-weight: 700;
  padding-left: 0;
}

.con-list-dash li::before {
  position: absolute;
  content: "";
  clear: both;
  width: 5px;
  height: 1px;
  border-radius: 50%;
  background-color: var(--typeB-txt-color);
  left: 5px;
  top: 0.78em;
}

.con-list-dash li.space::before,
.con-list-dash li.con-list-sub::before {
  display: none;
}

/* 서브 타이틀  */
.con-hd-wrap {
  padding-bottom: var(--typeB-space-r);
}

.con-hd-wrap .cp-txt {
  letter-spacing: 0.5em;
  margin-bottom: var(--typeB-gap-sm);
}

/* badge */
.m-badge {
  background: var(--main-color);
  font-size: 0.65em;
  padding: 1px 1em 2px;
  font-weight: 700;
  border-radius: 0.3em;
  display: inline-block;
  vertical-align: text-bottom;
  line-height: 1.5;
}

.mo-sl-tit {
  padding-top: 17vw;
  font-size: 50px !important;
  line-height: 1.4em !important;
  display: inline-block;
  letter-spacing: -0.05em !important;
}

.mo-sl-tit.mo-sl02-tit {
  padding-top: 40vw;
  font-size: 48px !important;
  line-height: 1.4em !important;
  display: inline-block;
  letter-spacing: -0.05em !important;
}

.d_only_mo {
  display: none !important;
}

.r-space {
  display: inline-block;
  width: 1em;
}

.img-wrap {
  position: relative;
  overflow: hidden;
}

.img-wrap img {
  width: 100%;
  height: auto;
}

/* 테블릿 */
@media all and (max-width: 1024px) {
  :root {
    --typeB-hd1: 46px;
    --typeB-hd2: 38px;
    --typeB-hd3: 30px;
    --typeB-p-tit: 20px;
    --typeB-body: 16px;
    --typeB-caption: 13px;
    /* 레이아웃 여백 */
    --typeB-space-xl: 100px;
    --typeB-space-lg: 80px;
    --typeB-space-r: 54px;
    /* 요소 내 gap */
    --typeB-gap-xl: 24px;
    --typeB-gap-lg: 16px;
  }

  .mo_v {
    display: block !important;
  }

  .mo_v_i {
    display: inline-block !important;
  }

  .one-container {
    padding-top: 70px;
  }

  .help-txt {
    font-size: 13px;
    color: var(--gray-color01);
    padding-top: var(--typeB-gap-sm);
  }

  .con-hd-wrap {
    padding-bottom: var(--typeB-space-s);
  }
}

/* 모바일 */
@media all and (max-width: 639px) {
  :root {
    --typeB-hd1: 32px;
    --typeB-hd2: 28px;
    --typeB-layout: 100%;
    --typeB-hd3: 24px;
    --typeB-p-tit: 20px;
    --typeB-body: 15px;
    --typeB-caption: 13px;
    --typeB-lh-lg: 1.3;
    --typeB-lh-r: 1.6;
    --typeB-space-xl: 72px;
    --typeB-space-lg: 56px;
    --typeB-space-r: 48px;
    --typeB-space-s: 36px;
    --typeB-gap-xl: 16px;
    --typeB-gap-lg: 12px;
    --typeB-gap-r: 8px;
    --typeB-gap-sm: 4px;
  }

  .con-list-dot li {
    padding-bottom: 0;
  }

  .con-list-dot li.space {
    height: 0.9em;
  }

  .d_none_mo {
    display: none !important;
  }

  .d_only_mo {
    display: block !important;
  }

  .mo-sl-tit {
    padding-top: 18vw;
    font-size: 8vw !important;
  }

  .mo-sl-tit.mo-sl02-tit {
    padding-top: 42vw;
    font-size: 6.2vw !important;
  }

  .mo-sl-txt {
    font-size: 3.6vw;
    line-height: 1.6em;
    display: inline-block;
  }

  .help-txt {
    font-size: 12px;
  }
}